<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8" />
    <title>DeelBaba | Cart</title>
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/slick.css" type="text/css" />
    <link rel="stylesheet" href="css/fontello.css" type="text/css" />
    <link rel="stylesheet" href="css/material-design-iconic-font.css" type="text/css" />
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="/images/favicon/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/images/favicon/favicon-16x16.png" />
    <link rel="manifest" href="/images/favicon/site.webmanifest" />
    <link rel="mask-icon" href="/images/favicon/safari-pinned-tab.svg" color="#5bbad5" />
    <meta name="msapplication-TileColor" content="#da532c" />
    <meta name="theme-color" content="#ffffff" />
    <meta name="viewport" content="width=device-width" initial-scale="1.0" />
    <meta name="description" content="" />
    <meta name="keywords" content="" />
    <meta property="og:image" content="/images/favicon/favicon-16x16.png" />
    <script src="js/jquery.min.js" type="text/javascript"></script>
    <script src="js/script.js" type="text/javascript"></script>
    <script src="js/slick.js" type="text/javascript"></script>
</head>

<body>
    <section id="spotlight" class="spotlight-tabs">
        <section class="singletab-content">
            <section class="wrapper">
                <header>
                    <div class="logo">
                        <h1>
                            <a href="index.html" class="thumbs">
                                <img src="images/icons/Deelbaba.png" alt="Logo" />
                            </a>
                        </h1>
                    </div>
                    <div class="search">
                        <input type="text" />
                        <div class="search-icon">
                            <i class="zmdi zmdi-search"></i>
                        </div>
                    </div>
                    <nav class="main-nav">
                        <ul>
                            <li class="links">
                                <a href="index.html">
                                    Home
                                </a>
                                <span></span>
                            </li>
                            <li class="links">
                                <a href="shop.html">
                                    Shop
                                </a>
                                <span></span>
                            </li>
                            <li class="links">
                                <a href="Services.html">
                                    Services
                                </a>
                                <span></span>
                            </li>
                            <li>
                                <a href="#" class="login-reg">
                                    Login/Register
                                </a>
                            </li>
                        </ul>
                    </nav>
                    <div class="buttons">
                        <div class="Wishlist">
                            <a href="wishlist.html">
                                <span class="zmdi zmdi-favorite"></span>
                            </a>
                            <span class="zmdi zmdi-circle"></span>
                        </div>
                        <a href="cart.html">
                            <span class="zmdi zmdi-Shopping-Cart"></span>
                        </a>
                        <button class="hamburger" id="hamburger">
                            <i class="zmdi zmdi-menu"></i>
                        </button>
                    </div>
                    <nav class="mobile-menu">
                        <ul>
                            <li class="mobile-links">
                                <a href="index.html">Home</a>
                            </li>
                            <li class="mobile-links">
                                <a href="shop.html">Shop</a>
                            </li>
                            <li class="mobile-links">
                                <a href="Services.html">Services</a>
                            </li>
                            <li class="mobile-login">
                                <a href="#">Login/Register</a>
                            </li>
                            <li class="Wishlist-mobile">
                                <a href="#">Wishlist</a>
                            </li>
                            <li class="Cart-mobile">
                                <a href="#">Cart</a>
                            </li>
                        </ul>
                    </nav>
                </header>
            </section><!-- ( #spotlight >.singletab-content >.wrapper ) -->
        </section><!-- ( #spotlight >.singletab-content ) -->
    </section><!-- ( #spotlight ) -->
    <section class="spotlight">
        <section class="profile">
            <div class="main">
                <div class="left">
                    <div class="img-box">
                        <img src="images/profiles/profile.jpeg" alt="" class="profile">
                    </div>
                    <div class="hire-button">
                        <a href="#" class="button">Hire me</a>
                    </div>
                    <div class="bottom-box2">
                        <div class="top">
                            <div class="price">
                                <a href="https://www.instagram.com/" target="blank">
                                    <i class="zmdi zmdi-money"></i>
                                </a>
                                <p> ₹500-1500 INR/hr</p>
                            </div>
                            <div class="price">
                                <a href="https://www.instagram.com/" target="blank">
                                    <i class="zmdi zmdi-calendar-note"></i>
                                </a>
                                <h5> 9:00 am - 6:00 pm</h5>
                            </div>
                            <div class="tag-box">
                                <h5> Monday - Saturday</h5>
                                <!-- <p> ₹500-1500 INRHR</p> -->
                            </div>
                        </div>
                        <div class="middle-box">
                            <div class="middle-flex">
                                <div class="middle-container">
                                    <a href="https://www.instagram.com/" target="blank">
                                        <i class="zmdi zmdi-bookmark-outline"></i>
                                    </a>
                                    <h5> 120 Reviews</h5>
                                </div>
                                <div class="middle-container">
                                    <!-- <a href="https://www.instagram.com/" target="blank">
                                        <i class="zmdi zmdi-bookmark-outline"></i>
                                    </a> -->
                                    <ul class="social-revie">
                                        <li class="icon-rate">
                                            <p>(5.9)</p>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                            <div class="center-box">
                                <a href="https://www.instagram.com/" target="blank">
                                    <i class="zmdi zmdi-pin"></i>
                                </a>
                                <h5>Edavannappara Areekode</h5>
                            </div>
                        </div>
                        <div class="Percentage-box">
                            <div class="rating-graph-button">
                                <div class="rating-graph">
                                    <div class="single-rating-graph">
                                        <div class="title">
                                            <p>Jobs Completed</p> 
                                            <small class="">32%</small>  
                                        </div>
                                        <div class="progress-bar">
                                            <span style="width: 50%;" class="progress five-star"></span>
                                        </div>
                                    </div>
                                    <div class="single-rating-graph">
                                        <div class="title">
                                            <p>Jobs Completed</p>   
                                            <small class="">28%</small>
                                        </div>
                                        <div class="progress-bar">
                                            <span style="width: 25%;" class="progress four-star"></span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="verification">
                            <h5>Verifications</h5>
                            <div class="verify">
                                <a href="https://www.instagram.com/" target="blank">
                                    <i class="zmdi zmdi-account"></i>
                                </a>
                                <h6> Identity Verified</h6>
                            </div>
                            <div class="verify">
                                <a href="https://www.instagram.com/" target="blank">
                                    <i class="zmdi zmdi-phone"></i>
                                </a>
                                <h6> Phone No Verified</h6>
                            </div>
                            <div class="verify">
                                <a href="https://www.instagram.com/" target="blank">
                                    <i class="zmdi zmdi-email"></i>
                                </a>
                                <h6>Email not Verified</h6>
                            </div>
                        </div>
                    </div>
                    <div class="button-c">
                        <a href="#">Edit Profile</a>
                    </div>
                </div>
                <div class="right">
                    <div class="main-container">
                        <div class="top-container">
                            <h4>Shaz Zad</h4>
                            <div class="button-box">
                                <div class="icon-box">
                                    <a href="https://www.instagram.com/" target="blank">
                                        <i class="zmdi zmdi-email"></i>
                                    </a>
                                    <h6>Email not Verified</h6>
                                </div>
                                <div class="hire-button">
                                    <a href="#" class="button">View Employer Profile</a>
                                </div>
                            </div>
                            <div class="discription">
                                <h4>About me</h4>
                                <p>builder of human happiness. No one rejects, dislikes or avoids pleasure itself,
                                    because it is pleasure, but because those who do not know how to pursue pleasure
                                    rationally
                                    encounter consequences that are extremely painful. Nor again is
                                    there anyone who loves or pursues or desires to obtain pain of itself,
                                    because it is pain, but occasionally circumstances occur in which toil and pain can
                                    procure him some great pleasure. To take a trivial example,
                                </p>
                                <div class="dot-box">
                                    <h6>─because it is pain, but occasionally</h6>
                                    <h6>─because it is pain, but occasionally</h6>
                                    <h6>─because it is pain, but occasionally</h6>
                                    <h6>─because it is pain, but occasionally</h6>
                                    <h6>─because it is pain, but occasionally</h6>
                                    <h6>─because it is pain, but occasionally</h6>
                                </div>
                            </div>
                        </div>
                        <div class="img-container">
                            <h5>My Portfolio</h5>
                            <div class="flex-box">
                                <div class="display-image">
                                    <img src="images/Products/bk1.jpg" alt="" class="port-image">
                                </div>
                                <div class="display-image">
                                    <img src="images/Products/im44.jpeg" alt="" class="port-image">
                                </div>
                                <div class="display-image">
                                    <img src="images/Products/1mm77.jpeg" alt="" class="port-image">
                                </div>
                                <div class="display-image">
                                    <img src="images/Products/qygb.jpeg" alt="" class="port-image">
                                </div>
                                <div class="display-image">
                                    <img src="images/Products/fgdhdg.jpeg" alt="" class="port-image">
                                </div>
                                <div class="display-image">
                                    <img src="images/Products/hskla.jpeg" alt="" class="port-image">
                                </div>
                            </div>
                        </div>
                        <h5>Reviews</h5>
                        <div class="review-box">
                            <div class="left-container">
                                <div class="display-image">
                                    <img src="images/profiles/Rectangle 121.png" alt="" class="port-image">
                                </div>
                            </div>
                            <div class="rewiew-middle">
                                <div class="review-head">
                                    <h5>Driver Needed</h5>
                                    <ul class="social-revie">
                                        <li class="icon-rate">
                                            <p>5.9</p>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="review-description">
                                    <h5>Cercie Lannister</h5>
                                    <p>encounter consequences that are extremely painful. Nor again is
                                        there anyone who loves or pursues or desires to obtain pain of itself,
                                        ncounter consequences that are extremely painful. Nor again is
                                        there anyone who loves or pursues or desires to obtain pain of itself,
                                    </p>
                                </div>

                            </div>
                        </div>
                        <div class="review-box">
                            <div class="left-container">
                                <div class="display-image">
                                    <img src="images/profiles/Rectangle 117.png" alt="" class="port-image">
                                </div>
                            </div>

                            <div class="rewiew-middle">
                                <div class="review-head">
                                    <h5>Driver Needed</h5>
                                    <ul class="social-revie">
                                        <li class="icon-rate">
                                            <p>3.6</p>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="review-description">
                                    <h5>Cercie Lannister</h5>
                                    <p>encounter consequences that are extremely painful. Nor again is
                                        there anyone who loves or pursues or desires to obtain pain of itself,
                                        ncounter consequences that are extremely painful. Nor again is
                                        there anyone who loves or pursues or desires to obtain pain of itself,
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="review-box">
                            <div class="left-container">
                                <div class="display-image">
                                    <img src="images/profiles/Rectangle 116.png" alt="" class="port-image">
                                </div>
                            </div>
                            <div class="rewiew-middle">
                                <div class="review-head">
                                    <h5>Driver Needed</h5>
                                    <ul class="social-revie">
                                        <li class="icon-rate">
                                            <p>4.9</p>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                            <a href="https://www.facebook.com/" target="blank">
                                                <i class="zmdi zmdi-star"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="review-description">
                                    <h5>Cercie Lannister</h5>
                                    <p>encounter consequences that are extremely painful. Nor again is
                                        there anyone who loves or pursues or desires to obtain pain of itself,
                                        ncounter consequences that are extremely painful. Nor again is
                                        there anyone who loves or pursues or desires to obtain pain of itself,
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="pagination">
                            <ul>
                                <li class="zmdi zmdi-chevron-left"></li>
                                <li class="number">1</li>
                                <li class="number">2</li>
                                <li class="number">3</li>
                                <li class="zmdi zmdi-chevron-right"></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>

    </section><!-- ( .spotlight-content ) -->

    <footer>
        <section class="about">
            <a href="#">
                <h5 class="logo">
                    <small>Deel</small><big>baba</big>
                </h5>
            </a>
            <ul class="nav-links">
                <li>
                    <a href="#">
                        Home
                    </a>
                </li>
                <li>
                    <a href="#">
                        Shop
                    </a>
                </li>
                <li>
                    <a href="#">
                        Services
                    </a>
                </li>
                <li>
                    <a href="#">
                        Terms and Policy
                    </a>
                </li>
            </ul>
            <ul class="social-medias">
                <li>
                    <a href="#">
                        <i class=" icon icon-facebook"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon icon-twitter"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon-instagram icon"></i>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <i class="icon-mail-alt icon"></i>
                    </a>
                </li>
            </ul>
        </section><!-- ( footer > section.about ) -->
        <section class="copyright">
            <hr />
            <p>
                &copy;2020 Deelbaba.All rights received | Created and maintained by <a class="talrop"
                    href="https://www.talrop.com/worktech" target="blank"><span>Talrop WorkTech</span></a>
            </p>
        </section><!-- ( footer > section.copyright ) -->
    </footer><!-- ( footer ) -->
</body>

</html>